/* accent effects the background colour of several items in the internal template */
.accent {
	background-color: #009a49;
}

/* the border color of the footer bar can optionally be matched to the accent color */
#metalinks
{
	border-bottom-color: #009a49;
	border-top-color: #009a49;
}

#top /* the background banner image */
{
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/banner/003.jpg");
}

/* home page icons */
/* use classes on the divs which already have an 'icon' class to refer to an individual icon image */

#nav div.section1 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/028.jpg");
}
#nav div.section2 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/031.jpg");
	margin-top: 1em;
}
#nav div.section3 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/057.jpg");
	margin-top: 1em;
}
#nav div.section4 {
	background-image: url("http://www.unimelb.edu.au/template-assets/07/images/icons/004.jpg");
	margin-top: 1em;
}
#quicklinks li a {
	color: #EEE;
}
#quicklinks li.secure
{
	background-repeat:no-repeat;
	background-image:url(/template-assets/07/images/padlock.png);
	padding-left:12px;
}

#content {
	max-width: none;
}
#nav {
	margin: 0pt;
	padding: 0pt;
}
#nav div.icon {
	width: 250px;
}
#nav div.icon h2 {
	width: 180px;
}
#nav div.icon ul {
	width: 180px;
}
#container
{
	padding: 15px;
	background-color: #fff;
	color: #333;
	line-height: 1.2em;
	float: left;
}

#rightnav
{
	float: right;
	width: 235px;
	margin: 0px;
	/*padding: 10px;*/
}

#content2
{
	margin-left: 250px;
	margin-right: 250px;
}

#leftnav p, #rightnav p { margin: 0px; }

.audiencelinks {
	 float: left;
	 width: 100%;
}
.audiencelinks ul {
	 margin-top: 10px;
	 margin-bottom: 10px;
}
#content2 .audiencelinks h2 {
	font-size: 1.5em;
	color: #567;
	margin-bottom: 0px;
}
#bottomaudiencelinks {
	margin-top: 0px;
	padding-top: 1em;
	border-top: 1px solid gray;
}
.leftlist {
	float: left;
	margin-left: 10px;
}
.rightlist {
	float: right;
	width: 16em;
	padding-left: 0px;
}
#content2 a, #rightnav a
{
	color:#003399;
	text-decoration:none;
}
#content2 a:visited, #rightnav a:visited
{
	text-decoration: none;
}
#content2 a:hover, #rightnav a:hover
{
	text-decoration: underline;
	color: #c00;
}

#banner {
	 display: block;
	 text-align: center;
	 background-color: #113a70;
	 margin-bottom: 15px;
}
#banner img {
	 border: 0px;
}

/* LEFT HAND COLUMN ----------------- */

#leftnav
{
	float: left;
	width: 235px;
	padding: 0px;
}

#leftnav img {
	border: 0px;
}

/* CENTRE COLUMN -------------------- */

#futurestudents {
	margin-top: 0px;
}

.nav {
	background-color: #f4f4f4;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px;
	width: 100%;
	min-width: 100%;
	float: left;
}

.nav ul {
	margin: 0px 10px 10px 10px;
	padding-left: 0px;
	display: block;
} 

.nav ul li {
	margin: 0.5em 1em 0px 0px;
	padding: 0px 1em 0px 0px;
	border-right: 1px solid #888;
	list-style: none;
	display: block;
	float: left;
}	
		
.nav ul li.last {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
	list-style: none;
}

.nav h2 {
	font-size: 1.5em;
	padding-bottom: 0.5em;
	margin: 0px 10px 0px 10px;
	border-bottom: 1px solid #d5d5d5;
	display: block;
}



/* RIGHT HAND COLUMN -------------------- */


#newsandevents {
	background-color: #f4f4f4;
	padding: 20px 10px;
	border: 3px solid #D5D5D5;
	list-style-image: url(http://www.unimelb.edu.au/template-assets/07/images/tiny_blue_arrow.png);
	list-style-type: none;
}
#newsandevents ul, #restricted ul {
	margin: 10px 10px 0px 10px;
	padding: 0pt;
	line-height: 1.5em;
}
#newsandevents ul li, #restricted ul li {
	margin: 0px 0px 10px 15px;
}
#newsandevents ul li a {
	display: block;
}
#restricted ul li.last {
	margin-bottom: 0px;
}
#newsandevents h2, #restricted h2 {
	font-size: 1.3em;
	margin: 0px 0px 0px 10px;
	/*text-align: center;*/	
}
#rightnav #morenews {
	text-align: right;
	padding: 0px;
	margin: 5px 10px 0px;
}
#rightnav #moreevents {
	text-align: right;
	padding: 0px;
	margin: -5px 10px 0px;
}
#rightnav #media {
	float: left;
	padding: 0px;
	margin: 15px 10px 0px;
}
#restricted, #tile {
	background-color: #f4f4f4;
	margin-top: 15px;
	padding: 20px 10px;
	border: 3px solid #D5D5D5;
	list-style-image: url(http://www.unimelb.edu.au/template-assets/07/images/tiny_blue_arrow.png);
	list-style-type: none;
}
#tile {
	text-align: center;
}
#tile img {
	border: 0;
}

/* for UAT script 
#tile h2 {
	font-size: 1.3em;
	margin: 0px 0px 10px 0px;
}
*/

/* -------------------------------------- */

#news {
	background-color: #f4f4f4;
	padding: 20px 10px;
	border: 3px solid #D5D5D5;
	list-style-image: url(http://www.unimelb.edu.au/template-assets/07/images/tiny_blue_arrow.png);
	list-style-type: none;
}
#news #newscontent {
	margin: 5px;
}
#news ul {
	margin: 10px 10px -20px 10px;
	padding: 0pt;
	line-height: 1.5em;
}
#news ul li {
	margin: 0px 0px 25px 15px;
}
#news #morenews {
	text-align: right;
	line-height: 130%;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#news h2 {
	font-size: 1.3em;
	margin: 0px 0px 0px 10px;
}
.newscaption {
	font-size: 1.2em;
	padding: 5px;
	text-align: center;
}
.attachmentcaption {
	color: #666666;
	font-size: 0.85em;
}

/* for news section */
#content dt {
	line-height: 1.3;
	margin-top: 1em;
	color: #567;
	font-weight: normal;
}
#content dd {
	line-height: 1.3;
	margin-left: 2em;
}

/* Dean's Lecture Series styles */

#content .lecture-container {
	/*border: 1px solid blue;*/
	float: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 10px;
	width: 100%;
	min-width: 100%;
}
#content .lecture-container h4 {
	margin-top: 0px;
	color: black;
}
#content .lecture-speaker {
	width: 180px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	/*border: 1px solid red;*/
	float: left;
}
#content .lecture-speaker strong {
	font-weight: bold;
	font-size: 1.1em;
}
/* Add following conditional comment to each Dean's Lecture Series page

[if IE]>
<style type="text/css">
#content .lecture-container {
	float: none;
}
<![endif]

*/
